<?php
declare(strict_types=1);

namespace FiloBlu\Refilo\Remote;

/**
 *
 */
interface DeletedItemFinderInterface {

    /**
     * @return mixed
     */
    public function getDeletedIds() : array;
}
